Source: libcarp-clan-share-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libcarp-clan-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcarp-clan-share-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcarp-clan-share-perl.git
Homepage: https://metacpan.org/release/Carp-Clan-Share

Package: libcarp-clan-share-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libcarp-clan-perl
Description: Perl module enabling sharing of Carp::Clan settings
 Carp::Clan::Share is a lightweight helper module that automatically creates
 a ::Carp module for you, under your current base namespace, forwarding the
 options to Carp::Clan. It does this using an import method.
